<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Вход</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>

<!-- Верхний колонтитул -->
<header id="header" class="bg-primary text-white text-center py-3">
    <h1>Добро пожаловать!</h1>
</header>

<div class="container mt-5">
    <div class="row justify-content-center">
        <div class="col-md-6">
            <div class="card">
                <div class="card-header text-center">
                    <h2>Вход</h2>
                </div>
                <div class="card-body">
                    <form action="/login" method="POST">
                        <div class="form-group mb-3">
                            <label for="username">Имя пользователя</label>
                            <input type="text" class="form-control" id="username" name="username" placeholder="Введите ваше имя" required>
                        </div>
                        <div class="form-group mb-3">
                            <label for="password">Пароль</label>
                            <input type="password" class="form-control" id="password" name="password" placeholder="Введите ваш пароль" required>
                        </div>
                        <button type="submit" class="btn btn-primary btn-block">Войти</button>
                    </form>

                    <div id="error-message" class="text-danger mt-2" style="display:none;"></div>
                </div>
                <div class="card-footer text-center">
                    <p>Нет аккаунта? <a href="/register">Зарегистрироваться</a></p>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Нижний колонтитул -->
<footer id="footer" class="mt-4 text-center">

</footer>

<!-- Подключение JavaScript файлов -->
<script src="js/header.js"></script>
<script src="js/sidebar.js"></script>
<script src="js/footer.js"></script>
</body>
</html>
